# Uses of Interface
java.net.ContentHandlerFactory

Packages that use ContentHandlerFactory
Package
Description
java.net
Provides the classes for implementing networking applications.

## Uses of ContentHandlerFactory in java.net

Methods in java.net with parameters of type ContentHandlerFactory
Modifier and Type
Method
Description
`static void`
URLConnection.`setContentHandlerFactory(ContentHandlerFactory fac)`
Sets the `ContentHandlerFactory` of an application.